Translation
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Load default translations
Creates new source keys with initial translations for a given project type and story.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/default-translations/load" \ -H "Content-Type: application/json" \ -d '{ "projectTypeAlias": "my-project", "storyName": "develop", "data": [ {} ] }'{ "message": "OK"}{ "errors": { "id": "Invalid UUID format" }}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Page not found" }}{ "errors": { "langBcp": "Language already exists" }}